# SABnzbdVPN

[![Docker Pulls](https://img.shields.io/docker/pulls/binhex/arch-sabnzbdvpn?style=flat-square&color=607D8B&label=docker%20pulls&logo=docker)](https://hub.docker.com/r/binhex/arch-sabnzbdvpn)
[![GitHub Stars](https://img.shields.io/github/stars/binhex/arch-sabnzbdvpn?style=flat-square&color=607D8B&label=github%20stars&logo=github)](https://github.com/binhex/arch-sabnzbdvpn)
[![Compose Templates](https://img.shields.io/static/v1?style=flat-square&color=607D8B&label=compose&message=templates)](https://github.com/GhostWriters/DockSTARTer/tree/master/compose/.apps/sabnzbdvpn)

## Description

SABnzbd is a Docker build script for Arch Linux base with
[SABnzbd](http://sabnzbd.org/), [Privoxy](http://www.privoxy.org/) and
[OpenVPN](https://openvpn.net/) all included in one image.

The support forum for SABnzbdVPN is located
[here](https://forums.unraid.net/topic/44119-support-binhex-sabnzbdvpn/).

## Install/Setup

This application does not have any specific setup instructions documented. If
you need assistance setting up this application please visit our
[support page](https://dockstarter.com/basics/support/).

### SABnzbdVPN WebUI Access

If you're attempting to get access to the SABnzbdVPN WebUI remotely outside of
your home network using [SWAG](https://dockstarter.com/apps/swag/) you must
follow the steps outlined in
[VPN Information](https://dockstarter.com/advanced/vpn-info/).
